* {
    -webkit-overflow-scrolling: touch;
}

html {
    background-color: #f0f3f4;
    position: relative;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

body {
    font-family: 'Work Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    /*color: #4B4A66;*/
    background-color: transparent;
}

*:focus {
    outline: 0 !important;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    /*    transition: all .2s linear;*/
}

a:hover,
a:focus {
    color: #f4971b;
    text-decoration: none;
    transition: all .2s linear;
}

/* Remove Focus */
:focus,
:hover {
    outline: 0 !important;
    text-decoration: none;
}

::-moz-focus-inner {
    border: 0;
    outline: none;
}

:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 transparent;
}

@-moz-document url-prefix() {
    select, select:-moz-focusring, select::-moz-focus-inner {
        color: transparent !important;
        text-shadow: 0 0 0 #fff !important;
        background-image: none !important;
        border: 0;
    }
}

html,
body {
    width: 100%;
    height: 100%;
    background: #fff;
}

body {
    overflow-x: hidden;
}

body.unsrollable {
    overflow: hidden;
}

.app {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

.app:before {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: inherit;
    background-color: #f0f3f4;
    border: inherit;
    content: "";
}

.app-header-fixed .app-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.app-aside {
    float: left;
}

.app-aside:before {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    width: inherit;
    background-color: inherit;
    border: inherit;
    content: "";
}

.app-content {
    height: 100%;
}

.app-content:before,
.app-content:after {
    display: table;
    content: " ";
}

.app-content:after {
    clear: both;
}

.app-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1005;
}

#back-to-top {
    z-index: 99998;
    display: none;
    position: fixed;
    background-color: #ff0000;
    opacity: 0.8;
    border-radius: 50%;
    color: #fff;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#back-to-top:hover {
    background-color: #fff;
    opacity: 1;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#back-to-top:hover i {
    color:#ff0000;
}
#back-to-top i {
    font-size: 32px;
    margin-left: 10px;
    margin-top: 4px;
}

/*@media (min-width: 768px) {*/
/*.app-content, .app-footer {*/
/*margin-left: 200px;*/
/*}*/

/*.app-aside {*/
/*width: 200px;*/
/*}*/

/*.app-content,*/
/*.app-footer {*/
/*margin-left: 200px;*/
/*}*/
/*}*/

@media (max-width: 767px) {
    html,
    body {
        overflow-x: hidden !important;
    }

    .app {
        overflow-x: hidden;
    }
    header .burgerNav .languageBar {
        display: none;
    }
    header .burgerNav .langListAlone {
        display: block;
        padding: 0;
        text-align: right;
        margin-right: 20px;
    }
    header .burgerNav .langListAlone li a {
        font-family: 'Nanum Gothic', sans-serif;
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 15px;
    }
    header .hideNav {
        display: none !important;
    }
}

/* ---- Positioning ---- */
.overflow-hidden {
    overflow: hidden;
}

.overflowX-hidden {
    overflow-x: hidden;
}

.overflowY-hidden {
    overflow-y: hidden;
}

.pos-abt {
    position: absolute;
}

.pos-rel {
    position: relative;
}

.pos-fix {
    position: fixed;
}

.pos-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.pos-center.liberty-intro {
    top: calc(50% - 40px);
    width: 90%;
    max-width: 1000px;
}
.pa-t-0 {
    top: 0 !important;
}

.pa-b-0 {
    bottom: 0 !important;
}

.pa-l-0 {
    left: 0 !important;
}

.pa-r-0 {
    right: 0 !important;
}

/* ---- Z-Index ---- */
.z-index-bottom {
    z-index: -1;
}

.z-index-1 {
    z-index: 1;
}

.z-index-2 {
    z-index: 2;
}

.z-index-3 {
    z-index: 3;
}
.z-index-9 {
    z-index: 9;
}
.z-index-99 {
    z-index: 99;
}

.z-index-top {
    z-index: 99998;
}
.z-index-modal {
    z-index: 99999;
}

/*Sizing & Margins & Paddings*/
.p-6 {
    padding: 4rem 4rem !important;
}

.pt-6,
.px-6 {
    padding-top: 4rem !important;
}

.pb-6,
.px-6 {
    padding-bottom: 4rem !important;
}

.pl-6,
.px-6 {
    padding-left: 4rem !important;
}

.pr-6,
.px-6 {
    padding-right: 4rem !important;
}

.p-7 {
    padding: 5rem 5rem !important;
}

.pt-7,
.py-7 {
    padding-top: 5rem !important;
}

.pb-7,
.py-7 {
    padding-bottom: 5rem !important;
}

.pl-7,
.px-7 {
    padding-left: 5rem !important;
}

.pr-7,
.px-7 {
    padding-right: 5rem !important;
}

.m-6 {
    margin: 4rem 4rem !important;
}

.mt-6 {
    margin-top: 4rem !important;
}

.mb-6 {
    margin-bottom: 4rem !important;
}

.ml-6 {
    margin-left: 4rem !important;
}

.mr-6 {
    margin-right: 4rem !important;
}

.m-7 {
    margin: 5rem 5rem !important;
}

.mt-7 {
    margin-top: 5rem !important;
}

.mb-7 {
    margin-bottom: 5rem !important;
}

.ml-7 {
    margin-left: 5rem !important;
}

.mr-7 {
    margin-right: 5rem !important;
}

.mw-800 {
    max-width: 800px;
}

.mb-100px {
    margin-bottom: 100px;
}
.mb-110px {
    margin-bottom: 110px;
}
.mb-160px {
    margin-bottom: 160px;
}

.h-auto {
    height: auto !important;
}

.h-20px {
    height: 20px;
}

.h-30px {
    height: 30px;
}

.h-40px {
    height: 40px;
}

.h-50px {
    height: 50px;
}
.h-60px {
    height: 60px;
}

.w-auto {
    width: auto !important;
}

.w-10px {
    width: 10px;
}

.w-20px {
    width: 20px;
}

.w-30px {
    width: 30px;
}

.w-40px {
    width: 40px;
}

.w-50px {
    width: 50px;
}
.w-60px {
    width: 60px;
}

/*Extra small*/
@media (max-width: 575px) {
    .w-xs-auto {
        width: auto !important;
    }

    .h-xs-auto {
        height: auto !important;
    }

    .w-xs-100 {
        width: 100% !important;
    }
}

/*Small*/
@media (max-width: 767px) {
    .w-sm-auto {
        width: auto !important;
    }

    .h-sm-auto {
        height: auto !important;
    }

    .w-sm-100 {
        width: 100% !important;
    }
}

/*Medium*/
@media (max-width: 991px) {
    .w-md-auto {
        width: auto !important;
    }

    .h-md-auto {
        height: auto !important;
    }

    .w-md-100 {
        width: 100% !important;
    }
}

/*Large*/
@media (max-width: 1199px) {
    .w-lg-auto {
        width: auto !important;
    }

    .h-lg-auto {
        height: auto !important;
    }

    .w-lg-100 {
        width: 100% !important;
    }
}

/*/Sizing*/
/* ---- /Positioning ---- */

/* ---- Error ---- */
.uk-height-1-1 {
    height: 100%;
}
.tm-error body {
    background: #3468AF;
}
.tm-error body a {
    color: #ccc;
}
.tm-error body, .tm-error-headline {
    color: #fff;  
}
.uk-height-1-1 {
    height: 100%;
}
.uk-text-center {
    text-align: center !important;
}
.uk-vertical-align:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.uk-vertical-align-middle {
    vertical-align: middle;
    display: inline-block;
    max-width: 100%;
    font-size: 1rem;
}
.tm-error-headline {
    font-size: 100px;
    font-weight: bold;
    margin: 20px 0;
    line-height: 120%;
}
.uk-text-muted {
    color: #fff !important;
}
.tm-error .fa-frown {
    font-size: 250px;
}
/* ---- /Error ---- */

/*------------------------------------------------------------------------ UPDATE 14.06.2018 ------------------------------------------------------------------------------------*/

/*Kontejner prve sekcije cropuje background sliku*/
.section-intro {
    padding-top: 100px;
    overflow:hidden;
    box-sizing:border-box;
}
.section-intro img.first-article-image {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: auto;
}
/*Responsive podesavanja background slike*/
img.first-article-image {
    width: 100%;
    height: auto;
}

section {
    position: relative;
}
/* .section-product .h-100,
.section-news {
    min-height: 945px;
} */

.bg-img .d-flex,
section.section-video {
    width: 100%;
    /*padding-bottom: 62%;*/
    /*    min-height: 943px;*/   
}
section.section-collaboration,
section.article-blue .container {
    padding: 100px 0 100px 0 !important
}
section.section-news {
    padding: 80px 15px !important;
    margin: 0 !important;
}
section.section-4-circles {
    padding: 80px 0 !important;
}
section.section-collaboration .container,
section.section-4-circles .container {
    display: table;
    margin: 0 auto;
}
section.section-4-circles .container {
    width: 1500px;
    max-width: 1500px;
    margin: 0 auto;
}

/* ---------- SECTION MAP ---------- */

.container0{
    width: 1500px;
    margin: 0 auto;
    display: table;
    font-family: 'Work Sans', sans-serif;
    position: relative;
    padding: 80px 0;
}
.container0 .buttonWrapper{
    width: 722px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
.container0 .imageContainer{
    width:740px;
    height:595px;
    float:left;
    background-image: url('../img/mapAllParts.png');
    background-position: 0;
    position: relative;
    margin: 0 20px;
}
.container0 .sriLanka {
    background-position: 0 0;
}
.container0 .japan {
    background-position: -1480px 0;
}
.container0 .indonesia {
    background-position: -740px 0;
}
.container0 h3{
    width: 500px;
}
.container0 p{
    font-size: 22px;
    color:#323232;
    font-weight: 300;
    margin: 0;
    line-height: 28px;
}
.container0 .imgMap{
    opacity: 0;
}
.container0 .right {
    float: right;
    width: calc(50% - 30px);
    text-align: left;
}
.container0 .buttonWrapper a{
    color: #323232;
    background-color:#e7e7e7;
    text-decoration: none;
    font-size: 22px;
    float: left;
    width: 240px;
    height: 40px;
    padding: 4px;
    box-sizing: border-box;
    text-align: center;
    margin: 0 1px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.container0 .buttonWrapper a.first{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin: 0 0;
}
.container0 .buttonWrapper a.last{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    margin: 0 0;
}
.container0 .buttonWrapper a.active,
.container0 .buttonWrapper a:hover {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background-color:#d12e2d;
    color:#fff;
}
.container0 .right .textWrapper div.text {
    display:none;
}
.container0 .right .textWrapper div.sriLanka {
    display:block;
}
.container0 .mobileMap {display: none}
.container0 .mobileMap img {display: none}
.container0 .mobileMap img.active {display: block}

/* ------------------------------ */

.container {
    max-width: 1500px;
    width: 100%;
}

/* ---------- HEADER ---------- */
header {
    position: fixed;
    top: 0;
    background-color: #ffffff;
    height: 80px;
}
header .container {
    max-width: 1500px;
    width: 100%;
    background-color: #ffffff;
}
header .container .flex-column {
    -webkit-box-orient: unset !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: unset !important;
    flex-direction: row !important;
    height: 100px;
}
header .container nav.right a:first-of-type {
    background: #d12e2d;
    color: #fff;
    transition: all .2s linear;
}
header .container nav.right a:first-of-type:hover {
    background: #f4971b;
    transition: all .2s linear;
}
header a {
    line-height: 120%;
}
header .container nav.right a {
    background: #f4971b;
    width: 200px;
    padding: 8px 20px 9px 28px !important;
    border-radius: 23px;
    transition: all .2s linear;
}
header .container nav.right a:focus {
    color: #FFFFFF !important;
}
header .container nav.right a:hover {
    background-color: #d12e2d;
    color: #ffffff;
    transition: all .2s linear;    
}
/* language bar */
header .burgerNav,
header .burgerBtn {
    display: none;
    transintion: color 200ms linear;
}
header .burgerBtn:hover i,
header .burgerBtn:active i {
    color:#ff0000;
}

header .burgerBtn {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 26px;
}
header .languageBar {
    height: 80px;
}

header .langListAlone {
    display: none;
}

header .languageBar span,
header .languageBar i,
header .languageBar span,
header .languageBar i {
    transition: all .2s linear;
}
header .languageBar:hover span,
header .languageBar:hover i,
header .languageBar:focus span,
header .languageBar:focus i {
    color: #f4971b;
    transition: all .2s linear;
}
header .languageBar dl.dropdown {
    margin: 28px 0;
}
header .languageBar dt a i {
    margin-left: 10px;
    transition: all .2s linear;
}
header .languageBar dt a i.active {
    transform: rotate(180deg);
    transition: all .2s linear;
}
header .languageBar dl.dropdown dd.langShow {
    display: none;
}
header .languageBar dl.dropdown dd.langShow.active {
    display: block;
}
header .languageBar ul.langList {
    padding: 15px 10px;
    border-radius: 3px;
    margin: 0;
    width: 150px;    
    position: absolute;
    top: 42px;
    right: 0;
    background-color: #ffffff;

    -webkit-box-shadow: -1px -1px 2px 1px rgba(180,180,180,0.1);
    -moz-box-shadow: -1px -1px 2px 1px rgba(180,180,0.1);
    box-shadow: -1px -1px 2px 1px rgba(180,180,180,0.1);   
}
header .languageBar ul.langList li {
    list-style: none;
    color: #1b2c4e;
    font-size: 16px;
    transition: all .2s linear;
}
header .languageBar ul.langList li:hover {
    color: #f4971b;
    transition: all .2s linear;
}

header .burgerNav {
    float: right;
    overflow: hidden;
    position: fixed;
    top: 80px;
    right: -235px;
    height: auto;
    width: 235px;
    background-color: #FFFFFF;
    transition: all .2s linear;
    -webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.05);
    box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.05)
}
header .burgerNav a {
    display: block;
    margin: 0 auto;
}
header .burgerNav a.header-buttons {
    cursor: pointer;
    z-index: 5;
    display: block !important;
    background: #f4971b;
    width: 160px;
    font-size: 14px;
    margin-top: 30px;
    margin-right: 20px !important;
    margin-left: auto !important;
    margin-bottom: 45px;
}
header .burgerNav a.header-buttons:hover {
    color: #ffffff;
    background-color: #d12e2d;
    transiton: all .2s linear;
}
header .burgerNav .languageBar ul.langList {
    position: static;
    padding: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
header .burgerNav .languageBar dl.dropdown {
    margin: 0;
}
header .burgerNav .languageBar .dropdown dt a {
    text-align: right;
    margin-right: 20px;
}


/* ---------- PRODUCT ---------- */

section.article-blue .container {
    overflow: hidden;
    padding: 80px 15px !important;
    max-width: 1500px;
    width: 100%;
}
section.article-blue .container .half {
    margin-top: 100px;
    padding-left: 30px;
}
section.article-blue .container h4.heading {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
}


section.article-blue .container .half:first-of-type {
    position: relative;
    height: auto;
    margin-top: 86px;
}
section.article-blue .container .half:last-of-type {
    margin-top: 120px;
    padding: 0;
    padding-left: 30px;
}
section.article-blue .container .half ul {
    padding-left: 20px;
}
section.article-blue .container .half ul li {
    margin-bottom: 50px;
    line-height: 26px;
    font-size: 26px;
    text-align: left;
}
section.article-blue .container .half ul li:last-of-type {
    margin-bottom: 0;
}
section.article-blue .container h2 {
    margin-bottom: 0;
}

/* ---------- PRODUCT-left PRODUCT-right ---------- */

section.section-product .product-right-graph,
section.section-product .product-left-graph img {
    padding: 0 !important;
}
section.section-product .styled-list ul {
    width: 550px;
    list-style: none !important;
}
section.section-product .styled-list ul p {
    line-height: 120%;
}

/* ---------- ROADMAP ---------- */

section.section-roadmap {
    padding: 80px 0;
    background-color: #f0eeee;
}

/*------------------------------CLUBIO START----------------------------------*/
/*GLOBAL*/
/*--Fonts*/
@font-face {
  font-family: 'Design System 500';  
  src: url('../../fonts/Design-System-500R.ttf');
}

@font-face {
  font-family: 'Design System 900';  
  src: url('../../fonts/Design-System-900R.ttf');
}

@font-face {
  font-family: 'Montserrat-Black';  
  src: url('../../fonts/Montserrat/Montserrat-Black.ttf');
}
@font-face {
  font-family: 'Montserrat-BlackItalic';  
  src: url('../../fonts/Montserrat/Montserrat-BlackItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-Bold';  
  src: url('../../fonts/Montserrat/Montserrat-Bold.ttf');
}

@font-face {
  font-family: 'Montserrat-BoldItalic';  
  src: url('../../fonts/Montserrat/Montserrat-BoldItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-ExtraBold';  
  src: url('../../fonts/Montserrat/Montserrat-ExtraBold.ttf');
}

@font-face {
  font-family: 'Montserrat-ExtraBoldItalic';  
  src: url('../../fonts/Montserrat/Montserrat-ExtraBoldItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-ExtraLight';  
  src: url('../../fonts/Montserrat/Montserrat-ExtraLight.ttf');
}

@font-face {
  font-family: 'Montserrat-ExtraLightItalic';  
  src: url('../../fonts/Montserrat/Montserrat-ExtraLightItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-Italic';  
  src: url('../../fonts/Montserrat/Montserrat-Italic.ttf');
}

@font-face {
  font-family: 'Montserrat-Light';  
  src: url('../../fonts/Montserrat/Montserrat-Light.ttf');
}

@font-face {
  font-family: 'Montserrat-LightItalic';  
  src: url('../../fonts/Montserrat/Montserrat-LightItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-Medium';  
  src: url('../../fonts/Montserrat/Montserrat-Medium.ttf');
}

@font-face {
  font-family: 'Montserrat-MediumItalic';  
  src: url('../../fonts/Montserrat/Montserrat-MediumItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-Regular';  
  src: url('../../fonts/Montserrat/Montserrat-Regular.ttf');
}

@font-face {
  font-family: 'Montserrat-SemiBold';  
  src: url('../../fonts/Montserrat/Montserrat-SemiBold.ttf');
}

@font-face {
  font-family: 'Montserrat-Thin';  
  src: url('../../fonts/Montserrat/Montserrat-Thin.ttf');
}

@font-face {
  font-family: 'Montserrat-ThinItalic';  
  src: url('../../fonts/Montserrat/Montserrat-ThinItalic.ttf');
}
/*One page home*/
/*--Global*/
html,body {
    height:auto;
    margin:0;
    padding:0;
    background-color:#000;
}
/*----Typography and buttons*/
p {
  font-family:'Montserrat-Regular';
  font-size: 18px;
  color:#fff;  
}
h2 {
    font-family: 'Design System 900';
    font-size:60px;
    color:#fff;
}
.button {
    text-transform: uppercase;
    font-size:26px;
    font-family:'Montserrat-Regular';
    border-radius:5px;
    padding:5px 20px;
    transition: background-color 300ms linear, color 300ms linear;
}
.button.red {
    background-color:#ff0000;
    color:#fff;
}
.button.red:hover {
    color:#ff0000;
    background-color:#fff;
}

.scroll-down {
    position: absolute;
    bottom: 43px;
    left: 50%;
    transform: translateX(-50%);
    /*opacity:1;*/
}
.scroll-down .fa-chevron-down {
    transition: all 0.3s linear;
}
.scroll-down:hover .fa-chevron-down,.scroll-down:active .fa-chevron-down {
    /*opacity:0.8;*/
    color:#fff;
}
/*----Full width sections grid*/
section {
    min-height:1080px;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    height:100%;
}
section .bgrd-image {
    width:auto;
    min-height:1080px;
    position: absolute;
    top:0;
    left:0;
    right: 0;
}
.centered-container {
    position:relative;
    top:50%;
    transform:translateY(-50%);
}
/*----Global details*/
/*------Scroll down*/
section .scroll-down .fa-chevron-down {
    color:#ff0000;
    font-size:50px;
}
/*------Cards clear*/
.cards-container::after {
    content:'';
    display:block;
    clear:both;
}
/*------Back to top*/

/*--Intro*/
#fullpage #section-intro .imgMask  {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
}
#fullpage #section-intro .container {
    text-align: center;
}
#fullpage #section-intro h1 {
    font-family: 'Design System 900';
    font-size:26px;
    color:#ff0000;
    margin-bottom:35px;
}
#fullpage #section-intro h2 {
    font-size:80px;
    margin-bottom:17px;
}
#fullpage #section-intro p {
    font-size: 36px;
    margin:0 0 74px;
}
#fullpage #section-intro .button {
    padding: 10px 143px;
}
/*--Problem*/
#section-problem .containerHalf {
    width:39%;
}
#section-problem h2 {
    margin-bottom: 39px;
}
#section-problem p {
    line-height: 22px;   
}
#section-problem img.small-img {
    margin-top: 82px;
}
#section-problem p.red-highlight {
    font-size: 32px;
    color: #e30007;
    margin-top: 22px;
    line-height: normal;
    margin-bottom:23px;
}
#section-problem p.subtitle {
    font-size:24px;
    color: #cfcfcf;
    margin:0 0 40px;
}
#section-problem .button {
    padding: 8px 65px;
}
#section-problem .scroll-down:link, .fa-chevron-down,
#section-problem .scroll-down:visited  .fa-chevron-down {
    color:#fff;
}
#section-problem .scroll-down:hover .fa-chevron-down,
#section-problem .scroll-down:active  .fa-chevron-down{
    color:#ff0000;
}
/*--Solution section*/
#section-solution {
    text-align:center;
}
#section-solution .imgMask  {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
}
#section-solution h2 {
    margin-bottom:43px;
}
#section-solution p {
    max-width:800px;
    margin: 0 auto;
    text-align: center;
    line-height:22px;
}
#section-solution .cards-container {
    max-width: 1317px;
    margin: 152px auto 68px;
    width: 100%;
}
#section-solution .cards-container .third {
    float:left;
    max-width:33%;
    width:100%;
    text-align:center;
}
#section-solution .cards-container p {
    color: #eb1d23;
    font-size:20px;
    max-width: 45%;
    margin-top:28px;
    line-height: 28px;
    font-weight: 600;
}
#section-solution .button.bigger {
    padding:9px 198px;
}
/*--Beta Version Section*/
#section-beta-version {
    text-align:center;
    min-height:700px;
}
#section-beta-version .containerHalf {
    width: 100%;
    margin: 0 auto;
}
#section-beta-version h2 {
    color:#000;
    margin-bottom: 43px;
}
#section-beta-version p {
    color:#000;
    max-width:810px;
    margin:0 auto;
    line-height: 22px;
}
#section-beta-version p.red {
    font-size: 44px;
    color: #e30007;
    max-width:unset;
    margin-top:100px;
    line-height:normal;
}
#section-beta-version p.subtitle {
    font-size: 24px;
    color: #333333;
    line-height:normal;
    font-family: 'Montserrat-Bold';
    margin-top:22px;
    margin-bottom:46px;
}
#section-beta-version .button {
    padding:7px 144px; 
}
/*--Description section*/
#section-description .imgMask {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
}
#section-description p {
    max-width: 630px;
    width:100%;
}
#section-description h2 {
  margin-bottom: 53px;
}
#section-description p.uptitle,
#section-description p.subtitle {
    font-size: 24px;
    color:#cfcfcf;
    font-family:'Montserrat-Bold';
    max-width:unset;
}
#section-description p.uptitle span,
#section-description p.subtitle span {
    color: #eb1d23;
    letter-spacing:0px;
}
#section-description p.uptitle {
    margin-bottom: 30px;
}
#section-description p.subtitle {
    width: 100%;
    max-width: 620px;
    line-height: 30px;
}
#section-description img.small-img {
    margin-top: 50px;
}
#section-description .button {
    margin-top:40px;
    padding:7px 50px;
    display: inline-block;
}
#section-description .scroll-down:link, .fa-chevron-down,
#section-description .scroll-down:visited  .fa-chevron-down {
    color:#fff;
}
#section-description .scroll-down:hover .fa-chevron-down,
#section-description .scroll-down:active  .fa-chevron-down{
    color:#ff0000;
}
/*Investment scope section*/
#section-investment-scope {
    background-color:#1a1a1a;
    min-height:unset;
    height:auto;
}
#section-investment-scope h2 {
    margin-bottom:40px;
}
#section-investment-scope .container {
    margin-top:160px;
    text-align: center;
}
#section-investment-scope p {
    width: 100%;
    max-width: 870px;
    margin: 0 auto 40px;
    text-align: center;
    line-height:22px;
}
/*MODAL*/
#video-modal {
    display:none;
    position:fixed;
    top:0; left:0; right:0; bottom:0;
    background-color:rgba(0,0,0,1);
    z-index: 99999;
}
#video-modal iframe {
    width: 100%;
    height: calc(100% - 45px);
    position:relative;
    top: 45px;
}
#video-modal #close-video-modal {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 30px;
    cursor: pointer;
    color: red;
    font-weight: bold;
}
#video-modal #close-video-modal span {
    width: 35px;
    height: 5px;
    background-color: #ffffff;
    display: block;
    transition: background-color .2s linear;
}
#video-modal #close-video-modal span:first-of-type {
    transform:rotate(-45deg);
    margin-top: 19px;
}
#video-modal #close-video-modal span:last-of-type {
    transform: rotate(45deg);
    margin-top: -5px;
}
#launch-video {
    display:inline-block;
}
.unscrollable {
    overflow:hidden;
}
/*Partners section*/
#section-partners {
    background-color:#1a1a1a;
    min-height:unset;
    height:auto;
}
#section-partners h2 {
    font-family:'Montserrat-Regular';
    font-size:44px;
    color: #e30007;
    margin-bottom:31px;
    margin-top:50px;
}
#section-partners .partners-wrapper {
    margin: 0 auto 166px;
    box-sizing: border-box;
    width: 100%;
    max-width: 1260px;
}
#section-partners .partners-wrapper::after {
    content:'';
    display:block;
    clear:both;
}
#section-partners .four img {
    max-width:90%;
}
#section-partners .four {
    width: 23.8%;
    border: 1px solid #5c5c5c;
    border-radius: 5px;
    float: left;
    margin-right: 1.6%;
    margin-bottom: 20px;
    height:160px;
}
#section-partners .four a {
    display:block;
    position:relative;
    top:50%;
    transform:translateY(-50%);
}
#section-partners .four > img {
    position:relative;
    top:50%;
    transform:translateY(-50%);
}
#section-partners .four:nth-of-type(4n) {
    margin-right:0;
}
/*Social section*/
footer .social-media {
    background-color:#eb1c22;
    height:140px;
    position:relative;
}
footer .social-media .ta-center {
    position:relative;
    top:50%;
    transform:translateY(-50%);
}
footer .social-media .social-item {
    float: none;
    display: inline-block;
    width: 170px;
}

footer .social-media .link-social {
    display:inline-block;
    font-size:50px;
}
footer .social-media .link-social:hover,footer .social-media .link-social:active {
    color:rgba(255,255,255,0.8);
}
footer .social-media .link-social:last-of-type {
    margin-right:0;
}
/*--Footer*/
.section.fp-auto-height {
    height:auto;
    min-height:unset;
    background-color:#000;
}
footer .container::after {
    content:'';
    display:block;
    clear:both;
}
/*----App stores*/
footer .appStore {
/*    float:right;
    max-width:350px;*/
    width:100%;
    margin-top:60px;
    margin-bottom:54px;
    text-align:center;
}
footer .appStore .appStoreArticle {
    margin-right: 30px;
    border:1px solid #fff;
    border-radius:5px;
    max-width:160px;
    /*float:left;*/
    margin-bottom:20px;
    display:inline-block;
}
footer .appStore .appStoreArticle:last-of-type {
    margin-right:0;
}
/*footer .appStore .appStoreArticle:nth-of-type(2n) {
    margin-right:0;
}
footer .appStore .appStoreArticle:nth-of-type(2n+1) {
    clear:both;
}*/
/*----Copyright*/
.copyright {
    color:#cccccc;
    font-size: 13px;    
    font-family:'Montserrat-Regular';
    height:133px;
    max-width: 1500px;
    width: 100%;
    border-top: 1px solid #636363;
    margin:0 auto;
}
.copyright .container {
    
}
.copyright .container::after {
    content:'';
    display:block;
    clear:both;
}
.copyright .text-left {
    float:left;
}
.copyright .footer-menu {
    float:right;
}
.copyright .footer-menu a:link,a:visited {
    color:#cccccc;
}
.copyright .footer-menu a:hover,a:active {
    color:#e30007
}
/*Header*/
header.pos-fix.header-shadow {
    z-index: 9999;
    right: 0;
    left: 0;
    top: 0;
    background-color:rgba(0,0,0,0.4);
}
header .container {
    margin:20px auto 0;
    display:block;
    background-color:transparent;
}
header .container::after {
    content:'';
    clear:both;
    display:block;
}
header .logo {
    width:159px;
}
header.logo {
    display:block;
}
header .logo img {
    width:100%;
    height:auto;
}
header nav {
    margin-top:10px;
}
header nav a {
    font-family: 'Montserrat-Medium';  
    font-size: 16px;
    letter-spacing: 2.4px;
    transition: all .2s linear; 
    margin-right:50px;
}
header nav a:link,a:visited {
    color:#fff;
}
header nav a:hover,
header nav a:active
/*header nav a.active*/ 
{
    color:#e30007
}
/*EXIT PAGE*/
.exit-featured-image {
    max-width:100%;
}
/*--Exit Heading*/
.exit-page .form-content {
    position:relative;
}
.exit-page .policy-template h1.exit-page-title {
    position:absolute;
    background-color:#fff;
    margin:0;
    padding: 20px 40px;
    top:0;
    transform:translateY(-100%);
    left: 13%;
    right: 13%;
    font-size: 70px;
}
@media (max-width:1360px) {
    .exit-page .policy-template h1.exit-page-title {
        position:relative;
        background-color:#fff;
        margin:0;
        padding: 20px 40px;
        top:0;
        transform:translateY(0);
        left:0;
        right: 0;
        font-size: 70px;
        padding:0;
        margin-bottom:20px;
    }
}
@media (max-width:990px) {
    .exit-page .policy-template h1.exit-page-title {
        font-size:40px;
    }
}
/*--Exit Body*/
.exit-page p.lead {
    font-family: 'Design System 500';
    font-size: 27px;
    line-height: 120%;
    margin-bottom:20px;
}
@media (max-width:990px){
    .exit-page p.lead {
        font-size:20px;
    }
}
/*--Exit DJ list*/
.exit-dj-list::after {
    display:block;
    clear:both;
    content:'';
}
.exit-dj-list .half {
    width:calc(50% - 30px);
    margin-bottom:60px;
}
.exit-dj-list .half:nth-of-type(odd) {
    float: left;
}
.exit-dj-list .half:nth-of-type(even) {
    float: right;
}
.exit-dj-list .half:nth-of-type(2n+1) {
    clear:both;
}
/*----Exit DJ list inner content*/
.exit-dj-list .half img {
    max-width:100%;
    margin-bottom:20px;
}
.exit-dj-list .half h3 {
    font-family:"Design System 500";
    font-size:24px;
    color:#000;
}
.exit-dj-list .half ul {
    list-style:none;
    padding:0;
}
.exit-dj-list .half ul li {
    font-size:21px;
    font-family:"Design System 500";
}
/*----Exit DJ List responsive*/
@media (max-width:768px){
    .exit-dj-list .half,
    .exit-dj-list .half:nth-of-type(even),
    .exit-dj-list .half:nth-of-type(odd){
        width:100%;
        max-width:500px;
        float:none;
        display:block;
        margin:0 auto 40px;
    }
}
/*--Exit Logos*/
.exit-logo-wrapper::after {
    display:block;
    clear:both;
    content:'';
}
.exit-logo-wrapper .half {
    width:calc(50% - 30px);
    margin-bottom:60px;
}
.exit-logo-wrapper .half:nth-of-type(odd) {
    float: left;
}
.exit-logo-wrapper .half:nth-of-type(even) {
    float: right;
}
.exit-logo-wrapper .half:nth-of-type(2n+1) {
    clear:both;
}
/*----Exit Logos inner content*/
.exit-logo-wrapper .half img {
    max-width:100%;
    margin-bottom:20px;
}
/*----Exit Logos responsive*/
@media (max-width:768px){
    .exit-logo-wrapper .half,
    .exit-logo-wrapper .half:nth-of-type(even),
    .exit-logo-wrapper .half:nth-of-type(odd){
        width:100%;
        max-width:500px;
        float:none;
        display:block;
        margin:0 auto 20px;
    }
}
/* Localized */